<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce339</idno>
            <idno type="edition">letterEEd.26.330</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="330" type="letter">
            <head>330. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1798-06-27"
                  >27 June 1798</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi>/ 5. Stone Buildings/ Lincolns
                  Inn/ London<lb/>Stamped: BRISTOL<lb/>Postmarks: [partial] B/ JU/ 28; FREE/ JU/ 28 98<lb/>Endorsements: June 27 1798; M<hi rend="sup"
                     >r</hi> Wynn <lb/>MS: National Library of Wales, MS 4811D. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1798-06-27">Tuesday June 27 98.</date>
               </dateline>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> Thank God I have at last accomplished the business of settling <ref type="m" target="people.html#SoutheyMargaret">my
                  mother</ref>, a business which three months ago I almost feared would be impracticable. I write to you from <ref
                  target="places.html#Westbury">Westbury</ref>, one of the villages at the end of Durdham Down, two miles from Bristol. the house I
               have taken for her is a very old one. but my revolutionizing hand has already removed much rubbish &amp; added some conveniences. there
               is a garden large enough to supply our table, &amp; the back view is extensive, &amp; as beautiful as a prospect can be without any
               characteristic sublimity, which has only hill, <del rend="strikethrough">&amp; wood</del> vale, &amp; wood to vary it.</p>
            <p rend="indent1"> I cannot tell you from what a weight I feel relieved by this change in her situation. <ref type="m"
                  target="people.html#FrickerEdith">Edith</ref> too is evidently better. We are as busy as you may conceive, but the fatigue of
               preparing future comfort is itself almost comfortable. I hope <ref type="m" target="people.html#SoutheyMargaret">my mother</ref> may
               like the place enough, &amp; find it agree with her health so well, as to make it her continued home. I should like to make it the
               place of my summer visit, &amp; feel when in London that I had also a home in a pleasanter place.</p>
            <p rend="indent1"> We came here only on Monday; in a few days I hope all bustle will be over, &amp; I shall quietly settle into
               regularity. It is a long time since you have written. In my last I enquired for your brother<note n="1" place="foot" resp="editors">Sir
                  Watkin Williams Wynn (1772–1840; <title>DNB</title>), older brother of Charles Watkin Williams Wynn.</note> — if his hurt was a
               slight one. this Irish business is very dreadful. it is one comfort that they are only Irishmen on one side &amp; soldiers on the
               other, &amp; the conduct of both has been so brutal that one may certainly be easily reconciled to the slaughter of either or
                  both.<note n="2" place="foot" resp="editors">A planned revolution by the United Irishmen had got off to a faltering start on 23 May
                  1798, but fighting continued intermittently until September.</note>
            </p>
            <p rend="indent1"> I thought to have seen Wales this summer &amp; had expected much pleasure. other reasons however make me willingly give
               up the plan, &amp; excepting a visit to Hereford &amp; its neighbourhood I shall be stationary here till we remove again to London.
                  <ref type="m" target="people.html#SoutheyMargaret">my mother</ref> will receive a regular small income from <ref type="m"
                  target="people.html#HillHerbertUncle">her brother</ref>, but <del rend="strikethrough">it has been</del> her removal from Bath has
               been a heavy expence, &amp; for a short time I keep house. I now believe she will recover her health. indeed the prospect before me is
               fairer than I ever remember it. </p>
            <p rend="indent1"> My Letters<note n="3" place="foot" resp="editors">A second edition of <title>Letters Written During a Short Residence
                     in Spain and Portugal</title> was published in 1799.</note> are immediately going to the press. they will be much corrected,
               &amp; will I believe make a handsome &amp; respectable book. did you ever see Sothebys descriptive sketches in Wales?<note n="4"
                  place="foot" resp="editors">William Sotheby (1757–1835; <title>DNB</title>), <title>A Tour through Parts of Wales, Sonnets, Odes,
                     and other Poems. With Engravings from Drawings taken on the Spot, by J. Smith</title> (1794).</note> the aqua-tinta views in that
               are our model, tho of a smaller size to suit the octavo page.</p>
            <p rend="indent1"> If you have an Anthologia<note n="5" place="foot" resp="editors">
                  <title>The Anthologia Graeca</title>, a collections of poems spanning the classical and Byzantine periods of Greek
                  literature.</note> by you or can recollect the Epitaph do send me those two lines which conclude thus </p>
            <p rend="indent6"> — ιεςου υπυου;</p>
            <p rend="indent3"> Κοιμαται, θνησκειυ μη λεγε τουγ αγαθους<note n="6" place="foot" resp="editors">Callimachus (310/305 BC–240BC), Epigram
                  8, ‘Here sleeping the sacred sleep is Saon son of Dicon of Acanthus. Don’t say that good men die’. Southey translated this epigram
                  in <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, p. 73, where it is dated 14 January
                  1798. The translation appeared unsigned in the <title>Morning Post</title>, 6 April 1798.</note>
            </p>
            <lb/>
            <p>I have forgotten the beginning of the hexameter.</p>
            <p rend="indent1"> I saw your name in the debates<note n="7" place="foot" resp="editors">Debates in the House of Commons, in which Wynn,
                  an MP since 1797, participated.</note> &amp; cursed the reporters ears – he should have borrowed <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Dapples</ref>.<note n="8" place="foot" resp="editors">A nickname for Grosvenor Charles
                  Bedford, derived from that of Sancho Panza’s ass in Miguel de Cervantes Saavedra (1547–1616), <title>Don Quixote</title>
                  (1605–1615).</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> yrs truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>Direct as usual to <ref target="places.html#Cottles">Cottles</ref>.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
